/* Defult CSS */
html,
body {
    min-height: 100%;
}

img {
    max-width: 100%;
}

.d-table {
    display: table;
    width: 100%;
    height: 100%;
}

.d-table-cell {
    display: table-cell;
    vertical-align: middle;
}

.container {
    max-width: 1170px;
}

.accordion-primary .content {
	display: none;
	background: #FDFDFD;
	padding: 15px 30px;
}

.accordion-primary .accordion-item {
	border-bottom: 2px solid #B2B3B4;
	position: relative;
}

.accordion-primary .accordion-item.active {
	border-bottom: 2px solid #1DAEDD;
}

.accordion-primary .accordion-item .arrow {
	border: 1px solid #B2B3B4;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	text-align: center;
	line-height: 25px;
	font-size: 14px;
	color: #1DAEDD;
	position: absolute;
	bottom: 0;
	right: 50px;
	z-index: 1;
	margin-bottom: -12px;
	background: #fff;
	-webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;
}

.accordion-primary .accordion-item.active .arrow {
	border: 1px solid #1DAEDD;
	transform: rotate(-90deg);
}

.accordion-primary .accordion-item .header:hover {
	cursor: pointer;
}

.accordion-primary .accordion-item .header h4 {
	font-weight: 300;
	font-size: 18px;
	padding: 15px 0;
	margin: 0;
}

.modal-primary .modal-header {
	background: #F3F3F3;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom: none;
}

.modal-primary .modal-content {
	border-radius: 0;
}

.modal-primary .modal-header .close {
	position: absolute;
	top: 0px;
	right: 10px;
	color: #1797C0;
	opacity: 1;
	font-weight: 300;
	font-size: 35px;
}

.modal-primary .modal-header h2 {
	font-size: 40px;
	text-transform: uppercase;
	margin-bottom: 0;
}

.modal-primary .modal-header p {
	font-size: 16px;
	color: #1797C0;
	margin-bottom: 0;
}

.modal-primary .modal-header img {
	width: 100px;
	margin-right: 10px;
}


/* Typograpgy */
body {
    font-family: 'Roboto', sans-serif;
    color: #414A55;
    font-size: 18px;
    font-weight: 300;
    overflow-x: hidden;
}

h1 {
	font-size: 60px;
	font-weight: 700;
	color: #000000;
}

h1 span {
	font-weight: 300;
}

h2 {
	font-size: 29px;
	font-weight: 700;
	color: #000000;
	text-transform: uppercase;
}

h3 {
	font-size: 18px;
	font-weight: 700;
	color: #696969;
	text-transform: uppercase;
}

.section-header {
	text-align: center;
	margin-bottom: 50px;
}

.section-header h2 {
	margin-bottom: 0;
}

.section-header .divider {
	display: block;
	width: 110px;
	height: 2px;
	background: #1797C0;
	margin: 0 auto;
}

.section-header-2 {
	text-align: center;
	margin-bottom: 140px;
}

.section-header-2 h2 {
	font-size: 50px;
	color: #414A55;
	margin-bottom: 0;
}

.section-header-2 p {
	font-size: 29px;
}

.button-primary {
	border: 1px solid #1797C0;
	border-radius: 0;
	color: #1797C0;
	padding: 12px 40px;
	text-transform: uppercase;
}

.button-primary:hover {
	background: #1797C0;
	color: #ffffff;
}

.button-secondary-normal {
	font-size: 20px;
	text-transform: uppercase;
	background: #1797C0;
	color: #ffffff;
	border-radius: 0;
	padding: 8px 60px;
	font-weight: bold;
	position: relative;
}

.button-secondary-normal img {
	width: 18px;
	vertical-align: baseline;
	margin-left: 5px;
}

.button-secondary-normal:hover {
	color: #ffffff;
}

.button-secondary {
	font-size: 25px;
	text-transform: uppercase;
	background: #1797C0;
	color: #ffffff;
	border-radius: 0;
	padding: 15px 70px;
	font-weight: bold;
	position: relative;
}

.button-secondary:after {
	content: "";
	width: 7px;
	height: 7px;
	background: #F9DF41;
	position: absolute;
	right: 55px;
	top: 50%;
	border-radius: 50%;
	opacity: 0;
	-webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;
}

.button-secondary:hover {
	color: #ffffff;
}

.button-secondary:hover:after {
	opacity: 1;
}

.button-secondary-white {
	font-size: 25px;
	text-transform: uppercase;
	background: #ffffff;
	color: #1797C0;
	border: 1px solid #1797C0;
	border-radius: 0;
	padding: 15px 70px;
	font-weight: bold;
	position: relative;
}

.button-secondary-white:before {
	content: url(../img/icons/rectangle-yellow.png);
	position: absolute;
	right: 40px;
	top: 50%;
	border-radius: 50%;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	margin-top: -18px;
	opacity: 0;
}

.button-secondary-white:hover:before {
	opacity: 1;
}

.button-secondary-white:after {
	content: url(../img/icons/rectangle-blue.png);
	position: absolute;
	right: 40px;
	top: 50%;
	border-radius: 50%;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	margin-top: -18px;
	opacity: 1;
}

.button-secondary-white:hover:after {
	opacity: 0;
}

.button-secondary-white:hover {
	color: #ffffff;
	background: #1797C0;
}

.border-button {
	font-size: 25px;
	text-transform: uppercase;
	background: #ffffff;
	color: #1797C0;
	border: 1px solid #1797C0;
	border-radius: 0;
	padding: 15px 70px;
	font-weight: bold;
}

.border-button:hover {
	color: #1797C0;
	
}

.button-3 {
	background: #F9DF41;
	font-size: 18px;
	line-height: 26px;
	color: #414A55;
	padding: 25px 28px;
	text-align: center;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.button-3:hover {
	background: #efd539;
	text-decoration: none;
}

.pill {
	font-size: 14px;
	color: #333333;
	text-transform: uppercase;
	padding: 0 7px;
	display: inline-block;
	border-radius: 5px;
	margin: 0 3px 6px 0;
	cursor: pointer;
	-webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;
}
/*
.pill:hover {
	color: #333333;
}*/

.pill-1 {
	background: #D6F2FD;	
}

.pill-1:hover {
	background: #76D4F9;
	
}

.pill-2 {
	background: #FAECC0;
}

.pill-2:hover {
	background: #EFC02D;
}

.pill-3 {
	background: #C1F2F1;
}

.pill-3:hover {
	background: #31D4D2;
}

.pill-4 {
	background: #F5DBF6;
}

.pill-4:hover {
	background: #DF86E0;
}

.pill-5 {
	background: #BFEEE2;
}

.pill-5:hover {
	background: #2AC59F;
}

.search {
	text-align: right;
	margin-bottom: 50px;
	max-width: 270px;
	float: right;
	position: relative;
}

.search input {
	border: none;
	border-bottom: 1px solid #E4E4E4;
}

.search input:focus {
	border-bottom: 1px solid #1797C0;
}

.search button {
	background: transparent;
	border: none;
	color: #E4E4E4;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0 5px;
}

.search input:focus ~ button{
	color: #1797C0;
}

#page-header-section {
	background: #F3F3F3;
	padding: 80px 0 40px;
}

#page-header-section .page-header-wrpr {
	text-align: center;
	border: 2px solid #1DAEDD;
	border-left: none;
	padding: 40px 0;
	margin-bottom: 40px;
}

.form-primary {
	margin-bottom: 70px;
}

.form-primary h3 {
	margin-bottom: 25px;
}

@media (min-width: 767px) {
	.form-primary .column-left {
		margin-right: 50px;
	}
}

@media (min-width: 767px){
	.form-primary .column-right {
		margin-left: 50px;
	}
}

.form-primary .has-divider {
	position: relative;
	margin-bottom: 35px;
}

.form-primary .has-divider:after {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 1px;
	height: 100%;
	background: #F3F3F3;
}

.form-primary .has-divider label {
	color: #696969;
	font-weight: 700;
	text-transform: uppercase;
}

.form-primary input {
	height: 48px;
}

.modal-body .form-primary {
	padding-bottom: 15px;
	max-width: 700px;
	margin: 35px auto 0;
}

.modal-body .form-primary input {
	height: 40px;
}

.form-primary select {
	height: 48px;
	border-radius: 0;
	font-weight: 300;
	color: #495057;
}

.modal-body .form-primary select {
	height: 40px;
}

.form-primary select:focus {
	box-shadow: none;
	border-color: #1DAEDD;
}

.form-primary textarea {
	height: 111px;
}

.form-primary input, .form-primary textarea {
	border-radius: 0;
	padding-left: 20px;
}

.form-primary .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	font-weight: 300;
}

.form-primary .form-control::-moz-placeholder { /* Firefox 19+ */
	font-weight: 300;
}

.form-primary .form-control:-ms-input-placeholder { /* IE 10+ */
	font-weight: 300;
}

.form-primary .form-control:-moz-placeholder { /* Firefox 18- */
	font-weight: 300;
}

.form-primary .form-control:focus::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	font-weight: 700;
}

.form-primary .form-control:focus::-moz-placeholder { /* Firefox 19+ */
	font-weight: 700;
}

.form-primary .form-control:focus:-ms-input-placeholder { /* IE 10+ */
	font-weight: 700;
}

.form-primary .form-control:focus:-moz-placeholder { /* Firefox 18- */
	font-weight: 700;
}

.form-primary .form-control:focus {
	box-shadow: none;
	border-color: #1DAEDD;
}

.form-primary .form-group {
	position: relative;
	overflow: hidden;
}

.form-primary .focus-sign {
	width: 8px;
	height: 12px;
	border-bottom-right-radius: 12px;
  	border-top-right-radius: 12px;
	background: #F9DF41;
	position: absolute;
	left: 1px;
	top: 50%;
	margin-top: -6px;
	display: none;
}

.form-primary .form-control:focus + .focus-sign {
	display: block;
}

.form-primary input[type="checkbox"] {
	margin-right: 15px;
  position: relative;
  width: 1.5em;
  height: 1.5em;
  color: #363839;
  border: 1px solid #1797C0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  cursor: pointer;
  -webkit-transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
  transition: background 175ms cubic-bezier(0.1, 0.1, 0.25, 1);
}

.form-primary input[type="checkbox"]::before {
  position: absolute;
  content: '';
  display: block;
  top: 3px;
  left: 9px;
  width: 8px;
  height: 14px;
  border-style: solid;
  border-color: #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  opacity: 0;
}

.form-primary input[type="checkbox"]:checked {
  color: #fff;
  border-color: #1797C0;
  background: #1797C0;
}

.form-primary input[type="checkbox"]:checked::before {
  opacity: 1;
}

.form-primary input[type="checkbox"] ~ label {
	margin-bottom: 0;
}

.color-blue {
	color: #1DAEDD;
}

.search-box form {
	float: right;
	width: 350px;
}

.search-box form:after {
	content: "";
	display: block;
	clear: both;
}

.search-box input {
	border: 1px solid #B2B3B4;
	height: 45px;
	padding: 5px 15px;
	float: left;
	width: calc(100% - 53px);
}

.search-box button {
	background: #1DAEDD;
	border: 0;
	padding: 5px;
	height: 45px;
	float: left;
	width: 53px;
}

.search-box button .hover {
	display: none;
}

.search-box button:hover .default {
	display: none;
}

.search-box button:hover .hover {
	display: block;
}

.search-box input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	font-weight: 300;
}

.search-box input::-moz-placeholder { /* Firefox 19+ */
	font-weight: 300;
}

.search-box input:-ms-input-placeholder { /* IE 10+ */
	font-weight: 300;
}

.search-box input:-moz-placeholder { /* Firefox 18- */
	font-weight: 300;
}


/* Header */
header .logo {
	padding: 25px 10px 25px 0;
	position: relative;
	z-index: 10;
}

header .logo:before {
	content: "";
	background: #1DAEDD;
	width: 2000px;
	position: absolute;
	right: 0;
	height: 100%;
	top: 0;
	z-index: -1;
}

header .menu {
	margin-left: auto;
	margin-right: 5px;
}

header .menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

header .menu ul a {
	color: #414A55;
	font-weight: 400;
	text-transform: uppercase;
	padding: 5px 15px;
	display: block;
}

header .menu ul a:hover {
	text-decoration: none;
}

.mobile-menu {
	display: none;
}


/* Hero Section */
#hero-section .hero-left {
	width: 50%;
	position: relative;
}

#hero-section .hero-left:before {
	content: "";
	background: #1DAEDD;
	width: 2000px;
	position: absolute;
	right: 0;
	height: 100%;
	top: 0;
	z-index: -1;
}

#hero-section .hero-left img {
	width: 750px;
	max-width: inherit;
	float: right;
}

#hero-section .hero-right {
	width: calc(50% - 15px);
	border: 2px solid #1DAEDD;
	border-left: 0;
	padding: 40px 0 0 60px;
	position: relative;
}

#hero-section .hero-right h1 {
	margin-bottom: 60px;
}

#hero-section .hero-right .button-secondary {
	margin-bottom: -35px;
	margin-left: 10px;
}

#hero-section .hero-right ul {
	margin: 0 0 0 -13px;
	list-style: none;
	position: absolute;
	top: 50%;
	left: 100%;
	text-align: center;
	background: #ffffff;
	padding: 15px 0;
	transform: translateY(-50%);
}

#hero-section .hero-right ul li {
	margin-bottom: 5px;
}

#hero-section .hero-right ul li:last-child {
	margin-bottom: 0;
}

#hero-section .hero-right ul li a {
	color: #B2B2B2;
	font-size: 27px;
	-webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;
}

#hero-section .hero-right ul li a:hover {
	color: #1797C0;
}


/* About Section */
#about-section {
	padding: 100px 0;
	font-size: 16px;
}

#about-section .section-header {
	margin-bottom: 25px;
}

#about-section .button-secondary-white {
	margin-top: 35px;
}

#about-section .middle-col {
	position: relative;
}

#about-section .middle-col:before {
	content: "";
	width: 1px;
	height: 70%;
	background: #D4EBF3;
	position: absolute;
	left: 0;
	margin-left: -15px;
	top: 15%;
}

#about-section .middle-col:after {
	content: "";
	width: 1px;
	height: 70%;
	background: #D4EBF3;
	position: absolute;
	right: 0;
	margin-right: -15px;
	top: 15%;
}

#about-section .middle-col .star-wrpr {
	margin: 25px 0 5px;
}

#about-section .middle-col h2 {
	margin-bottom: 25px;
}

#about-section .left-col, #about-section .right-col {
	max-width: 250px;
	width: 100%;
	margin: 0 auto;
}

#about-section .right-col, #about-section .left-col {
	padding-top: 50px;
}


/* Skills Section */
#skills-section {
	padding: 50px 0 100px;
}

#skills-section .section-header {
	margin-bottom: 25px;
}

#skills-section .categories-list {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	color: #696969;
	text-transform: uppercase;
	width: 370px;
	float: right;
	height: 100%;
	font-weight: 400;
}

#skills-section .categories-list li {
	border: 1px solid transparent;
	border-bottom: 1px solid rgba(38, 157, 196, 0.2);
	height: 20%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	        align-items: center;
}

#skills-section .categories-list li:first-child:hover {
	border: 1px solid rgba(38, 157, 196, 0.2);
}

#skills-section .categories-list li:hover {
	border-left: 1px solid rgba(38, 157, 196, 0.2);
	border-right: 1px solid rgba(38, 157, 196, 0.2);
	color: #1797C0;
}

#skills-section .button-box {
	margin-top: 50px;
}


/* Products Section */
#products-section {
	padding: 100px 0;
	background: #F3F3F3;
}

#products-section .product-item {
	background: #ffffff;
	padding: 25px 15px;
	height: 100%;
	border: 1px solid #ffffff;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

#products-section .product-item:after {
	content: "";
	width: 150px;
	height: 150px;
	border-radius: 50%;
	background: #1DAEDD;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: -75px auto 0;
	z-index: -1;
	opacity: 0;
	-webkit-transition: 0.3s;
   -moz-transition: 0.3s;
    -ms-transition: 0.3s;
     -o-transition: 0.3s;
        transition: 0.3s;
}

#products-section .product-item:hover {
	border: 1px solid #1DAEDD;
}

#products-section .product-item:hover:after {
	opacity: 1;
}

#products-section .product-item .img-box {
	text-align: center;
	height: 80px;
	margin-bottom: 15px;
}

#products-section .product-item .img-box img {
	max-height: 100%;
}

#products-section .product-item h3 {
	text-align: center;
	margin-bottom: 15px;
}

#products-section .product-item .divider {
	display: block;
	background: #1797C0;
	width: 25px;
	height: 2px;
	margin: 10px  auto 15px auto;
}

#products-section .product-item p {
	margin-bottom: 0;
}

#products-section .button-wrpr {
	display: inline-block;
	padding: 40px 50px 0;
	background: #F3F3F3;
}

#products-section hr {
	margin-top: -32px;
}


/* Steps Section */
#steps-section {
	padding: 150px 0 100px;
	position: relative;
}

#steps-section h1 {
	font-size: 50px;
	margin-bottom: 0;
}

#steps-section:after {
	content: "";
	background: #1DAEDD;
	width: 50%;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
}

#steps-section .owl-nav {
	margin-top: 50px;
}

#steps-section .owl-nav button {
	width: 46px;
	height: 46px;
	font-size: 25px;
	line-height: 46px;
	border-radius: 0;
	margin: 0;
}

#steps-section .owl-prev {
	background: #ffffff;
	color: #10C092;
}

#steps-section .owl-next {
	background: #1797C0;
	color: #ffffff;
}

#steps-section .step-item small {
	font-size: 16px;
	margin-bottom: 50px;
	display: block;
}

#steps-section .step-item p {
	font-size: 18px;
	font-weight: 400;
	max-width: 400px;
	width: 100%;
}

#steps-section .step-item .divider {
	width: 20px;
	height: 2px;
	background: #1797C0;
	display: block;
	margin-bottom: 5px;
}

#steps-section .step-item .title {
	font-size: 20px;
	font-weight: 700;
	color: #000000;
	margin-bottom: 5px;
}

#steps-section .hero-counter {
	font-size: 29px;
	font-weight: 700;
	color: #000000;
	position: absolute;
	bottom: 40px;
	right: 25%;
	width: 150px;
	height: 36px;
	line-height: 36px;
	z-index: 1;
}

#steps-section .hero-counter:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 41px;
	width: 125px;
	background: #D7D7D7;
	height: 2px;
	z-index: -1;
	margin-top: -1px;
}

#steps-section .hero-counter span {
	font-size: 20px;
	font-weight: 400;
	color: #595959;
	float: right;
	border: 1px solid #595959;
	border-radius: 50%;
	height: 35px;
	width: 35px;
	line-height: 35px;
	text-align: center;
	background: #ffffff;
}


/* Clients Section */
#clients-section {
	padding: 150px 0 80px;
}

#clients-section .section-header {
	margin-bottom: 25px;
}

#clients-section .desktop-clients {
	padding: 0 15px;
}

#clients-section .mobile-clients {
	display: none;
}

#clients-section .client-box {
	margin: 56px 0;
}

#clients-section .client-box:first-child {
	margin-top: 0;
}
#clients-section .client-box:last-child {
	margin-bottom: 0;
}

/* Testimonials Section */
#testimonials-section {
	padding: 100px 0;
}

#testimonials-section .testimonial-item .top {
	margin-bottom: 15px;
}

#testimonials-section .testimonial-item .top .img-box {
	width: 95px;
	margin-right: 15px;
}

#testimonials-section .testimonial-item .top .img-box img {
	border-radius: 50%;
}

#testimonials-section .testimonial-item .top .info {
	width: calc(100% - 110px);
}

#testimonials-section .testimonial-item .top .info h3 {
	font-size: 20px;
	color: #3E3E3E;
	margin-bottom: 0;
}

#testimonials-section .testimonial-item .top .info p {
	font-size: 20px;
	color: #1DAEDD;
	margin-bottom: 0;
	line-height: 1.2em;
}

#testimonials-section .testimonial-item .divider {
    width: 20px;
    height: 2px;
    background: #1797C0;
    display: block;
    margin-bottom: 5px;
}

#testimonials-section .testimonial-item .description {
    font-size: 16px;
}

#testimonials-section .owl-dots {
	margin: 30px auto 0;
	max-width: 210px;
	position: relative;
}

#testimonials-section .owl-dots:before {
	content: "";
	position: absolute;
	top: 13px;
	left: 0;
	width: 100%;
	background: #5C5C5C;
	height: 1px;
	z-index: -1;
}

#testimonials-section .owl-dots .owl-dot span {
    border: 1px solid #5C5C5C;
    background: #ffffff;
    width: 16px;
    height: 16px;
}

#testimonials-section .owl-dots .owl-dot:focus {
    outline: 0;
}

#testimonials-section .owl-dots .owl-dot.active span {
    border: 1px solid #1797C0;
    background: #1797C0;
}


/* Footer Area */
footer {
	background: #F3F3F3;
	padding: 50px 0;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer ul li {
	margin-right: 25px;
}

footer ul li:last-child {
	margin-right: 0;
}

footer ul a {
	color: #414A55;
	text-transform: uppercase;
}

footer .btn {
	margin-left: auto;
}


/* Contact Secton */
#contact-section {
	padding: 120px 0;
}

#contact-section .section-header {
	margin-bottom: 40px;
}

#contact-section .find-us {
	margin-bottom: 80px;
}

#contact-section .find-us ul {
	list-style: none;
	margin: 0;
	padding: 0;
	background: #fff;
	display: inline-block;
}

#contact-section .find-us ul li {
	display: inline-block;
	margin: 0 15px;
}

#contact-section .find-us ul li a {
    color: #B2B2B2;
    font-size: 27px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

#contact-section .find-us ul li a:hover {
    color: #1797C0;
}

#contact-section .find-us hr {
   	margin-top: -22px;
}

#contact-section .find-us h3 {
   	margin-bottom: 30px;
}

#contact-section .speak h3 {
    margin-bottom: 10px;
}

#contact-section .speak .speak-item {
   	margin: 0 40px;
}

#contact-section .speak .speak-item .icon {
   	margin-right: 15px;
}

#contact-section .speak .speak-item p {
   	font-size: 20px;
	font-weight: 700;
	color: #414A55;
	margin-bottom: 2px;
}

#contact-section .speak .speak-item .divider {
	background: #1797C0;
	width: 25px;
	height: 2px;
	margin-bottom: 4px;
}

#contact-section .speak .speak-item a {
	color: #696969;
}


/* Map Section */
#map-section #googleMap {
	width: 100%;
	height: 200px;
}


/* FAQ Section */
#faq-section {
	padding: 50px 0;
}

#faq-section .search-box:after {
	content: "";
	display: block;
	clear: both;
}


/* Devops Section */
#devops-section {
	padding: 52px 0 218px;
}

#devops-section .devops-item {
	border: 2px solid #F3F3F3;
	padding: 24px 33px 44px 22px;
	margin-bottom: 30px;
	position: relative;
	height: calc(100% - 30px);
}

#devops-section .devops-item:hover .number {
	opacity: 0;
	visibility: hidden;
	margin-bottom: 6px;
}

#devops-section .devops-item:hover a {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #1797C0;
	font-weight: 700;
	font-size: 20px;
	line-height: 23px;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 23px 5px;
	text-align: center;
}

#devops-section .devops-item .number {
	border: 1px solid #414A55;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	font-size: 20px;
	color: #414A55;
	text-align: center;
	line-height: 40px;
	margin-bottom: 55px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

#devops-section .devops-item img {
	margin-bottom: 30px;
}

#devops-section .devops-item h3 {
	font-size: 25px;
	line-height: 29px;
	text-transform: uppercase;
	color: #414A55;
	margin-bottom: 10px;
}

#devops-section .devops-item a {
	font-size: 20px;
	line-height: 23px;
	color: #1DAEDD;
}

#devops-section .devops-item a:hover {
	text-decoration: none;
}

#devops-section .button-box {
	margin-top: 83px;
}


/* Test Section */
#test-section {
	padding: 50px 0;
}

#test-section .test-items-list {
	padding: 65px 0;
}

#test-section .test-item {
	margin-bottom: 18px;
}

#test-section .test-item:hover .arrow {
	display: none;
}

#test-section .test-item:hover  .text-box a {
	opacity: 1;
	visibility: visible;
}

#test-section .test-item .image-box {
	border: 1px solid #F3F3F3;
	width: 60px;
}

#test-section .test-item .text-box {
	border-bottom: 1px solid #F3F3F3;
	padding-left: 40px;
	width: 190px;
	position: relative;
	margin-right: 16px;
}

#test-section .test-item .text-box:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 1px;
	height: 50%;
	background: #F3F3F3;
}

#test-section .test-item .text-box .arrow {
    border: 1px solid #B2B3B4;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	color: #1DAEDD;
	position: absolute;
	top: 50%;
	right: 0;
	background: #fff;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	transform: translateY(-50%);
	margin-right: -16px;
}

#test-section .test-item .text-box a {
    color: #1DAEDD;
    font-weight: 700;
    background: #ffffff;
    border-radius: 15px;
    border: 1px solid #B2B3B4;
    padding: 0px 10px;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	transform: translateY(-50%);
	margin-right: -58px;
	opacity: 0;
	visibility: hidden;
}

#test-section .test-item .text-box a:hover {
    text-decoration: none;
}

#test-section .test-item .text-box a i {
    color: #F9DF41;
    font-size: 16px;
}

.mt-alerts {
    position:fixed;
    z-index: 999;

}

/* Our Partners Section */
#our-partners-section {
	padding: 50px 0;
}

#our-partners-section .section-header {
	margin-bottom: 123px;
}

#our-partners-section .section-header h2 {
	color: #414A55;
	text-transform: initial;
	font-size: 50px;
}

#our-partners-section .section-header p {
	text-transform: uppercase;
	font-size: 29px;
}

#our-partners-section .our-partner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	max-width: 965px;
	width: 100%;
	margin: 0 auto 100px;
}

#our-partners-section .our-partner .image-box {
	width: 468px;
	margin-right: 27px;
}

#our-partners-section .our-partner .text-box {
	width: 470px;
}

#our-partners-section .our-partner .text-box h3 {
	font-size: 29px;
	color: #414A55;
	margin-bottom: 30px;
}

#our-partners-section .our-partner .text-box a {
	font-weight: 400;
	text-decoration-line: underline;
	color: #1DAEDD;
}